columnSuffix: null
contentColumnType: string
fieldGroup: 4235ac51-cb97-4d02-96db-058f50d93144 # Common
handle: productimg
instructions: "Lade bis zu 10 Produktbilder hoch.\r\nDas erste Bild ist das Vorschaubild und sollte eine .png-Datei mit transparentem Hintergrund sein."
name: Produktbilder
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  branchLimit: null
  defaultUploadLocationSource: 'volume:f3aec237-5af8-49bb-b9db-538cd241823e' # Bilder
  defaultUploadLocationSubpath: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 10
  minRelations: 1
  previewMode: full
  restrictFiles: true
  restrictLocation: true
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:975b823c-00f1-41a7-bf23-e635a8ff0925' # Produktbilder
  restrictedLocationSubpath: null
  selectionCondition:
    __assoc__:
      -
        - elementType
        - craft\elements\Asset
      -
        - fieldContext
        - global
      -
        - class
        - craft\elements\conditions\assets\AssetCondition
  selectionLabel: 'Dateien hinzufügen'
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources: '*'
  targetSiteId: null
  validateRelatedElements: true
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
